.subscribeArticlesHeading {
  background-color: #363636;

  .text-left {
    color: white;
  }

  &__imgBox {
    padding: 25px 0 17px;
    text-align: center;

    img {
      display: inline;
    }
  }

  p {
    padding-top: 50px;
  }


}


.subscribeContent {
  background-color: #363636;

  hr {
    border: 0;
    border-bottom: 1px solid #9b9b9b;
    margin: 14px 0;
  }

  .issue {
    font-size: 16px;
    line-height: 0.63;
    color: white;
  }

  .download, .readOnline, .subscribeText {
    font-size: 15px;
    line-height: 1.37;
    color: #939393;
    margin-bottom: 16px;

    a {
      color: #cc0000;
      font-weight: bold;
      text-decoration: underline;
    }
  }

  .red-text {
    padding: 20px;
    background-color: #cc0000;
    text-transform: uppercase;
    color: black;
    margin-bottom: 42px;

    font-size: 12px;
    font-weight: bolder;
    line-height: 1.71;

    a {
      color: white;
      text-decoration: underline;
      text-transform: uppercase;
    }
  }

}